@font-face { font-family: 'S-CoreDream-2ExtraLight'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff'); font-weight: normal; font-style: normal; } 
@font-face { font-family: 'S-CoreDream-3Light'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-4Regular'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-5Medium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-6Bold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff'); font-weight: normal; font-style: normal; }

@import url('font.css'); /* í°íŠ¸ìž„ */



html, body, ul, form, dl, dt, dd, h1, h2, h3, h4, h5, h6, p {margin:0; padding:0; list-style:none; filter: expression(document.execCommand('BackgroundImageCache', false, true));}

a:link { color: #666; text-decoration: none }
a:visited { color: #666; text-decoration: none }
a:hover { color: #000; text-decoration: none }
a:active { color: #666; text-decoration: none }

form { margin:0; }
p { margin-top: 0px; margin-bottom: 0px }
td,table {font-size:14px; color: #666; line-height: 150%; font-family:'S-CoreDream-4Regular', 'Noto Sans KR',sans-serif;}

select {font-size:14px; color:#666; border:1px solid #d4d4d4; background-color:#fff; padding:7px 5px; font-family:'S-CoreDream-4Regular', 'Noto Sans KR',sans-serif;}
.input {font-size:14px; color:#666; border:1px solid #d4d4d4; background-color:#fff; padding:8px 5px; font-family:'S-CoreDream-4Regular', 'Noto Sans KR',sans-serif; -webkit-appearance: none; -webkit-border-radius: 0; box-sizing: content-box;}
.textarea { -webkit-appearance: none; -webkit-border-radius: 0; font-size:13px;     letter-spacing: -0.3pt;font-family:'S-CoreDream-4Regular', 'Noto Sans KR',sans-serif; color:#666; border:1px solid #d4d4d4; background-color:#fff; padding:5px; box-sizing:border-box; width:100%; box-sizing:border-box;}
.blind {font-size:0; line-height:0; width:0px; height:0px;}
.button {cursor:pointer; HEIGHT:18px; font-size:13px; font-family:'S-CoreDream-4Regular', 'Noto Sans KR',sans-serif; BACKGROUND-COLOR: #737373; BORDER-BOTTOM: #737373 2px solid; BORDER-LEFT: #737373 2px solid; BORDER-RIGHT: #737373 2px solid; BORDER-TOP: #737373 2px solid; COLOR: #ffffff;}
input[type="checkbox"]{width:20px; height:20px; vertical-align:middle; border:none}

span.option { cursor:pointer; }
.agree_con{position:relative; overflow:hidden; margin-bottom:3px; }
.agree_con .sub_stit{margin-bottom:8px; font-size:18px; color:#333; letter-spacing:-0.5pt; font-family: 'S-CoreDream-6Bold';}
.agree_con .agree{text-align:center; padding:13px 0 13px 0; color:#888; letter-spacing:-0.5pt; font-size:14px; border:1px solid #ddd; border-top:none;} 
.agree { font-size:13px; margin:0 auto; text-align:center;  padding:20px 0 20px 0;}

.contact_input{margin-top:60px}




.form_table{width:100%; border-collapse:separate; border-spacing:0px; border-top:1px solid #333;}
.form_table th{font-size:15px; color:#333; font-weight:500; text-align:left; padding:12px 0 12px 15px; border-bottom:1px solid #ddd; letter-spacing:-0.3pt;}
.form_table td{border-bottom:1px solid #ddd; padding:12px 0 12px 15px; text-align:left}

input.btn_address {height:35px; line-height:35px; padding:0 10px; border:0; text-align:center; font-size:13px; color:#666; border:1px solid #aaa; background:#fff; vertical-align:top;}

/* í™•ì¸/ì·¨ì†Œ ë²„íŠ¼ */
.btn_area{text-align:center; margin-top:40px}
.btn_confirm{-webkit-appearance: none; -webkit-border-radius: 0; font-size:16px;  width:200px; height:64px; background-color:#333; color:#fff; cursor:pointer;  border:none; letter-spacing:-0.3pt; margin:0 2px 0 0; transition:all 0.8s, color 0.2s 0.2s;}
.btn_cancel{-webkit-appearance: none; -webkit-border-radius: 0; margin-right:5px; font-size:16px; width:200px; height:64px; background-color:#fff; color:#333; border:1px solid #333;  cursor:pointer; letter-spacing:-0.75pt;}
.btn_confirm:hover{color:#fff; box-shadow:0 84px 0 0 #3ca1d9 inset, 0 -84px 0 0 #3ca1d9 inset;}
.btn_cancel:hover{transition:all 0.8s; border-color:#3ca1d9; color:#3ca1d9}

/* input ë””ìžì¸ */
.input_num {width:50px;}
.input_s {width:130px;}
.input_m {width:240px;}
.input_l {width:98%; box-sizing:border-box;}
.input_file {padding:5px; border:1px solid #ddd;}
.input_add {margin-bottom:3px;}


@media all and (max-width:1230px){
	.check { width:25%; float:left; }
}

@media all and (max-width:981px){
	.agree_con{}
	.contact_input{}
}

@media all and (max-width:640px){
.agree_con .sub_stit{font-size:15px;}
.agree_con{}
.btn_area{margin-top:20px}
select {font-size:13px; padding:7px 5px;}
.input {font-size:13px; padding:8px 5px; width:97%}
.agree_con .agree{font-size:12px; }
.textarea{font-size:12px}
.contact_input{padding:0px 0px 20px 0}
td,table {font-size:13px;}
	.form_table th {display:block; border-bottom:1px dashed #ddd; width:auto; padding:8px 0 8px 10px; font-size:14px}
	.form_table td {display:block; padding:8px 10px 8px 10px;}
	.check { width:50%; float:left; height:25px;}

.form_table td{border-bottom:1px solid #d4d4d4; max-width:100%; }
.form_table td input[type=text]{width:100%;  box-sizing:border-box;}
.form_table td input[size="6"] { width:23% !important; }
.form_table td input[size="4"]{ width:23% !important; }
.form_table td select{ width:23% !important; }
.form_table td input[size="20"]{ width:30% !important; }
.form_table td input[size="10"]{ width:23% !important; }

.form_table td select{width:24%; margin-bottom:1px;}

.btn_confirm{font-size:14px; width:140px; height:45px}
.btn_cancel{font-size:14px; width:140px; height:45px}

#vcode{width:69%}
}
